Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157367 - CAN-2005-1409 Multiple postgresql issues (CAN-2005-1410)
Summary: CAN-2005-1409 Multiple postgresql issues (CAN-2005-1410)
Keywords:
Status: CLOSED DUPLICATE of bug 157366
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: postgresql
Version: fc1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 22:40 UTC by Marc Deslauriers
Modified: 2007-04-18 17:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-11 22:29:27 UTC


Attachments (Terms of Use)

Description Marc Deslauriers 2005-05-10 22:40:13 UTC
+++ This bug was initially created as a clone of Bug #156726 +++

Two serious security errors have been found in PostgreSQL 7.3 and newer
releases.  These errors at least allow an unprivileged database user to
crash the backend process, and may make it possible for an unprivileged
user to gain the privileges of a database superuser.

Comment 1 Marc Deslauriers 2006-02-11 22:29:27 UTC

*** This bug has been marked as a duplicate of 157366 ***


Note You need to log in before you can comment on or make changes to this bug.